Next Explorer wont run on XP

Microsoft’s newest version of Internet Explorer wont run on Windows XP, according to the general manager of Microsoft’s Internet Explorer group.

He said at a recent conference that a “modern browser” needed a “modern operating system” to run.

Also, of note, because of security concerns surrounding Internet Explorer 6, some large and popular websites have announced that they will no longer be allowing computers who are using IE 6 to access their websites.

This may not seem fair, but it is in the best interests of all concerned. Anyone who is still using Internet Explorer 6 really should be using IE 7 or 8.
The newer versions will help in preventing virus attacks for you and help these websites from being attacked; which is also good for you.